### Name: ModelSelection
### Title: Stepwise selection of RCOX models
### Aliases: stepJoinVCC stepJoinECC stepJoinCC stepSplitVCC stepSplitECC
###   stepSplitCC stepAddECC stepDropECC
### Keywords: models multivariate

### ** Examples

data(math)
bufly0  <- rcox(vcc=list(~me, ~ve, ~al, ~an, ~st), 
             ecc=list(~me:ve, ~me:al, ~ve:al, ~al:an, ~al:st, ~an:st), 
             data=math)

bufly01<-stepJoinVCC(bufly0,statistic='dev')

bufly02<-stepJoinECC(bufly01, details=FALSE, statistic='dev')

bufly2  <- rcox(vcc=list(~al, ~me+st, ~ve+an), 
              ecc=list(~me:ve+me:al+ve:al, ~al:an+al:st+an:st), 
              data=math)
stepSplitECC(bufly2)



